/* 
Theme Name: Concordia Components s.r.o.
Author: Alan M
Author URI: https://pajerchin.sk
Template: hello-elementor
Version: 1.0.1
Text Domain: concordia
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/


html {
  line-height: 1.15;
  /* 1 */
  -webkit-text-size-adjust: 100%;
  /* 2 */ }

*,
*::before,
*::after {
  box-sizing: border-box;
  /* 3 */ }

/* Sections
 */
body {
  margin: 0;
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.5;
  color: #333333;
  background-color: #fff;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale; }

/**
 * Correct the font size and margin on `h1` elements within `section` and
 * `article` contexts in Chrome, Firefox, and Safari.
 */
h1, h2, h3, h4, h5, h6 {
  font-family: 'Rational Display';
  margin-top: .5rem;
  margin-bottom: 1rem;
  font-family: inherit;
  font-weight: 500;
  line-height: 1.2;
  color: inherit; }

h1 {
  font-size: 2.5rem; }

h2 {
  font-size: 2rem; }

h3 {
  font-size: 1.75rem; }

h4 {
  font-size: 1.5rem; }

h5 {
  font-size: 1.25rem; }

h6 {
  font-size: 1rem; }

p {
  margin-top: 0;
  margin-bottom: .9rem; }

/* Grouping content
 */
/**
 * 1. Add the correct box sizing in Firefox.
 * 2. Show the overflow in Edge and IE.
 */
hr {
  box-sizing: content-box;
  /* 1 */
  height: 0;
  /* 1 */
  overflow: visible;
  /* 2 */ }

/**
 * 1. Correct the inheritance and scaling of font size in all browsers.
 * 2. Correct the odd `em` font sizing in all browsers.
 */
pre {
  font-family: monospace, monospace;
  /* 1 */
  font-size: 1em;
  /* 2 */
  white-space: pre-wrap; }

/* Text-level semantics
 */
a {
  background-color: transparent;
  text-decoration: none;
  color: #CC3366; }
  a:hover, a:active {
    color: #333366; }
  a:not([href]):not([tabindex]) {
    color: inherit;
    text-decoration: none; }
  a:not([href]):not([tabindex]):hover, a:not([href]):not([tabindex]):focus {
    color: inherit;
    text-decoration: none; }
  a:not([href]):not([tabindex]):focus {
    outline: 0; }

/**
 * 1. Remove the bottom border in Chrome 57-
 * 2. Add the correct text decoration in Chrome, Edge, IE, Opera, and Safari.
 */
abbr[title] {
  border-bottom: none;
  /* 1 */
  text-decoration: underline dotted;
  /* 2 */ }

/**
 * Add the correct font weight in Chrome, Edge, and Safari.
 */
b,
strong {
  font-weight: bolder; }

/**
 * 1. Correct the inheritance and scaling of font size in all browsers.
 * 2. Correct the odd `em` font sizing in all browsers.
 */
code,
kbd,
samp {
  font-family: monospace, monospace;
  /* 1 */
  font-size: 1em;
  /* 2 */ }

/**
 * Add the correct font size in all browsers.
 */
small {
  font-size: 80%; }

/**
 * Prevent `sub` and `sup` elements from affecting the line height in
 * all browsers.
 */
sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline; }

sub {
  bottom: -0.25em; }

sup {
  top: -0.5em; }

/* Embedded content
 */
/**
 * Remove the border on images inside links in IE 10.
 */
img {
  border-style: none;
  height: auto;
  max-width: 100%; }

/* Interactive
 */
/*
 * Add the correct display in Edge, IE 10+, and Firefox.
 */
details {
  display: block; }

/*
 * Add the correct display in all browsers.
 */
summary {
  display: list-item; }

figcaption {
  font-size: 16px;
  color: #333333;
  line-height: 1.4;
  font-style: italic;
  font-weight: 400; }

/* Misc
 */
/**
 * Add the correct display in IE 10+.
 */
template {
  display: none; }

/**
 * Add the correct display in IE 10.
 */
[hidden] {
  display: none; }

.sr-only {
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  white-space: nowrap;
  border: 0; }

/* Print
 */
@media print {
  *,
  *:before,
  *:after {
    background: transparent !important;
    color: #000 !important;
    /* Black prints faster */
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
    text-shadow: none !important; }
  a,
  a:visited {
    text-decoration: underline; }
  a[href]:after {
    content: " (" attr(href) ")"; }
  abbr[title]:after {
    content: " (" attr(title) ")"; }
  a[href^="#"]:after,
  a[href^="javascript:"]:after {
    content: ""; }
  pre {
    white-space: pre-wrap !important; }
  pre,
  blockquote {
    page-break-inside: avoid;
    border: 1px solid #cccccc; }
  thead {
    display: table-header-group; }
  tr,
  img {
    page-break-inside: avoid; }
  p,
  h2,
  h3 {
    orphans: 3;
    widows: 3; }
  h2,
  h3 {
    page-break-after: avoid; } }

/**
 * Form styling
 * DO NOT CHANGE THIS FILE!
 * To override any of the settings in this section, add your styling code in the custom directory.
 */
label {
  display: inline-block;
  line-height: 1;
  vertical-align: middle; }

/**
 * 1. Change the font styles in all browsers.
 * 2. Remove the margin in Firefox and Safari.
 */
button,
input,
optgroup,
select,
textarea {
  font-family: inherit;
  /* 1 */
  font-size: 1rem;
  /* 1 */
  line-height: 1.5;
  /* 1 */
  margin: 0;
  /* 2 */ }

input[type="text"],
input[type="date"],
input[type="email"],
input[type="number"],
input[type="password"],
input[type="search"],
input[type="tel"],
input[type="url"],
select,
textarea {
  width: 100%;
  border: solid 1px #666666;
  border-radius: 3px;
  padding: 0.5rem 1rem;
  transition: all .3s; }
  input[type="text"]:focus,
  input[type="date"]:focus,
  input[type="email"]:focus,
  input[type="number"]:focus,
  input[type="password"]:focus,
  input[type="search"]:focus,
  input[type="tel"]:focus,
  input[type="url"]:focus,
  select:focus,
  textarea:focus {
    border-color: #333333; }

/**
 * Show the overflow in IE.
 * 1. Show the overflow in Edge.
 */
button,
input {
  /* 1 */
  overflow: visible; }

/**
 * Remove the inheritance of text transform in Edge, Firefox, and IE.
 * 1. Remove the inheritance of text transform in Firefox.
 */
button,
select {
  /* 1 */
  text-transform: none; }

/**
 * Correct the inability to style clickable types in iOS and Safari.
 */
button,
[type="button"],
[type="reset"],
[type="submit"] {
  width: auto;
  -webkit-appearance: button; }

/**
 * Remove the inner border and padding in Firefox.
 */
button::-moz-focus-inner,
[type="button"]::-moz-focus-inner,
[type="reset"]::-moz-focus-inner,
[type="submit"]::-moz-focus-inner {
  border-style: none;
  padding: 0; }


/**
 * Correct the padding in Firefox.
 */
fieldset {
  padding: 0.35em 0.75em 0.625em; }

/**
 * 1. Correct the text wrapping in Edge and IE.
 * 2. Correct the color inheritance from `fieldset` elements in IE.
 * 3. Remove the padding so developers are not caught out when they zero out
 *    `fieldset` elements in all browsers.
 */
legend {
  box-sizing: border-box;
  /* 1 */
  color: inherit;
  /* 2 */
  display: table;
  /* 1 */
  max-width: 100%;
  /* 1 */
  padding: 0;
  /* 3 */
  white-space: normal;
  /* 1 */ }

/**
 * Add the correct vertical alignment in Chrome, Firefox, and Opera.
 */
progress {
  vertical-align: baseline; }

/**
 * Remove the default vertical scrollbar in IE 10+.
 */
textarea {
  overflow: auto;
  resize: vertical; }

/**
 * 1. Add the correct box sizing in IE 10.
 * 2. Remove the padding in IE 10.
 */
[type="checkbox"],
[type="radio"] {
  box-sizing: border-box;
  /* 1 */
  padding: 0;
  /* 2 */ }

/**
 * Correct the cursor style of increment and decrement buttons in Chrome.
 */
[type="number"]::-webkit-inner-spin-button,
[type="number"]::-webkit-outer-spin-button {
  height: auto; }

/**
 * 1. Correct the odd appearance in Chrome and Safari.
 * 2. Correct the outline style in Safari.
 */
[type="search"] {
  -webkit-appearance: textfield;
  /* 1 */
  outline-offset: -2px;
  /* 2 */ }

/**
 * Remove the inner padding in Chrome and Safari on macOS.
 */
[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none; }

/**
 * 1. Correct the inability to style clickable types in iOS and Safari.
 * 2. Change font properties to `inherit` in Safari.
 */
::-webkit-file-upload-button {
  -webkit-appearance: button;
  /* 1 */
  font: inherit;
  /* 2 */ }

select {
  display: block; }

/**
 * Table styling
 * DO NOT CHANGE THIS FILE!
 * To override any of the settings in this section, add your styling code in the custom directory.
 */
table {
  background-color: transparent;
  width: 100%;
  margin-bottom: 15px;
  font-size: 0.9em;
  border-spacing: 0;
  border-collapse: collapse; }
  table th,
  table td {
    padding: 15px;
    line-height: 1.5;
    vertical-align: top;
    border: 1px solid #80808080; }
  table th {
    font-weight: bold; }
  table thead th,
  table tfoot th {
    font-size: 1em; }
  table caption + thead tr:first-child th,
  table caption + thead tr:first-child td,
  table caption + thead tr:first-child th,
  table caption + thead tr:first-child td,
  table colgroup + thead tr:first-child th,
  table colgroup + thead tr:first-child td,
  table colgroup + thead tr:first-child th,
  table colgroup + thead tr:first-child td,
  table thead:first-child tr:first-child th,
  table thead:first-child tr:first-child td,
  table thead:first-child tr:first-child th,
  table thead:first-child tr:first-child td {
    border-top: 1px solid #80808080; }
  table tbody > tr:nth-child(odd) > td,
  table tbody > tr:nth-child(odd) > th {
    background-color: #80808012; }
  table tbody tr:hover > td,
  table tbody tr:hover > th {
    background-color: #8080801a; }
  table tbody + tbody {
    border-top: 2px solid #80808080; }
  @media (max-width: 767px) {
    table table {
      font-size: 0.8em; }
      table table th,
      table table td {
        padding: 7px;
        line-height: 1.3; }
      table table th {
        font-weight: 400; } }

/**
 * List styling
 * DO NOT CHANGE THIS FILE!
 * To override any of the settings in this section, add your styling code in the custom directory.
 */
dl,
dt,
dd,
ol,
ul,
li {
  margin-top: 0;
  margin-bottom: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent; }


/*a:hover:not(.active) {
}*/

a {
    color: inherit;
}
a:hover {
    color: inherit;
}

a[x-apple-data-detectors] {
    color: inherit !important;
    text-decoration: none !important;
    font-size: inherit !important;
    font-family: inherit !important;
    font-weight: inherit !important;
    line-height: inherit !important;
}
input:focus, textarea:focus {
    outline: none;
}

h1, h2, h3, h4, h5, h6 {
    margin-top: 0;
    margin-bottom: 8px;
    font-family: inherit;
    font-weight: inherit;
    line-height: inherit;
    color: inherit;
}


/*
.elementor-tab-content ul,
.elementor-text-editor ul {
    padding: 0 15px;
}
*/
::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: var(--prox-color-primary-text)!important;
  opacity: 1; /* Firefox */
}

:-ms-input-placeholder { /* Internet Explorer 10-11 */
  color: var(--prox-color-primary-text)!important;
}

::-ms-input-placeholder { /* Microsoft Edge */
  color: var(--prox-color-primary-text)!important;
}


img {image-rendering: -webkit-optimize-contrast;}
@media not all and (min-resolution:.001dpcm)
{ @supports (-webkit-appearance:none) and (stroke-color:transparent) {
    /*
      Safari style
     */
     img {image-rendering: optimizeSpeed!important;}
}}

.e-con {
    --padding-top: var( --container-default-padding-top, 0 );
    --padding-right: var( --container-default-padding-right, 0 );
    --padding-bottom: var( --container-default-padding-bottom, 0 );
    --padding-left: var( --container-default-padding-left, 0 );
}


p {
  margin-top: 0;
  margin-bottom: 0; }
p + p {
  margin-top: 24px;
  margin-bottom: 0; }

.elementor-button {
    margin-top: 24px;
}

.elementor-widget-text-editor ul {
  padding-left: 19px;
}

.elementor-element:not(header) .elementor-widget-text-editor ul li + li {
  padding-top: 6px;
}

.elementor-menu-toggle__icon--open,
.elementor-menu-toggle__icon--close {
  width: 16px;
  height: 16px;
}

button:focus, [type="submit"]:focus, [type="button"]:focus {
    outline: none;
}

.elementor-button:hover, .elementor-button:focus, .elementor-button:visited {
    text-decoration: none!important;
}

body[class*=elementor-kit-] {
    color: var(--e-global-color-text);
}

.elementor-location-header {
    padding-bottom: 80px;
    position: relative;
}

.elementor-location-header header {
    transform: translateZ(0) translateY(-100%);
    transition: transform .3s;
    will-change: transform;
    z-index: 1000;
    position: absolute;
}
.elementor-location-header .is-active {
    transform: translateZ(0);
}
.elementor-location-header .is-static {
    position: fixed;
    top: 0;
}

.am-leadspace {
    min-height: calc(100vh - 80px);
}
@media screen and (min-width: 769px){
    .am-full-container-bg {
        width: 50%;
        height: 100%;
        position: absolute;
        left: 50%;
        overflow: hidden;
        max-width: 900px;
    }
}

.am-icon-list .elementor-icon-list-icon {
    line-height: 20px;
    display: inline-block;
    margin-top:4px;
}
.am-icon-list.am-download .elementor-icon-list-icon {
    transform: rotate(45deg);
    margin-top:6px;
}
.am-icon-list .elementor-icon-list-item, .am-icon-list .elementor-icon-list-item a {
    align-items: flex-start!important;
}
.am-icon-list .elementor-icon-list-item a {
    text-decoration: underline;
}

.elementor-widget-heading .elementor-heading-title.elementor-size-xxl {
    font-size: 48px!important;
    line-height: 56px!important;
}
.elementor-widget-heading .elementor-heading-title.elementor-size-xl {
    font-size: 34px!important;
    line-height: 40px!important;
}
.elementor-widget-heading .elementor-heading-title.elementor-size-large {
    font-size: 28px!important;
    line-height: 36px!important;
}
.elementor-widget-heading .elementor-heading-title.elementor-size-medium {
    font-size: 21px!important;
    line-height: 28px!important;
}
.elementor-widget-heading .elementor-heading-title.elementor-size-small {
    font-size: 16px!important;
    line-height: 20px!important;
}
@media (max-width: 440px){
    .elementor-widget-heading .elementor-heading-title.elementor-size-xxl {
        font-size: 42px!important;
        line-height: 44px!important;
    }
}


.am-divisions a:hover, .am-divisions a:active {
    text-decoration: none;
}
@media (max-width: 1024px){
  .am-divisions .e-con-inner .e-con {
      width: 50%;
      border-style: solid;
      border-width: 0px 2px 2px 0px;
      border-color: var(--e-global-color-secondary );
  }

  .am-divisions .e-con-inner .e-con:nth-child(even) {
      border-right: none;
  }
  .am-divisions .e-con-inner .e-con:nth-last-child(-n+2){
      border-bottom: none;
  }
}


a.am-dcerske-spol:hover .elementor-image-box-description {
    text-decoration: underline;
}

@media (max-width: 440px){
    .am-dcerske-spol {
        margin: 0 -24px;
        width: 100vw;
    }
}



.custom-menu {
    padding: 24px 40px 96px;
    list-style: none;
}
.custom-menu li {
    padding-top: 16px;
    padding-bottom: 16px;
}
.custom-menu .sub-menu li {
    padding-top: 4px;
    padding-bottom: 4px;
}
.custom-menu {
    font-family: "Rational Display", Sans-serif;
    font-size: 34px;
    line-height: 40px;
}
.custom-menu a {
    font-family: "Rational Display", Sans-serif;
    font-size: 34px;
    line-height: 40px;
    padding-top: 0;
    padding-bottom: 0;
    color: var(--e-global-color-text);
}
.custom-menu a.active {
    text-decoration: underline;
}
.custom-menu a:hover,
.custom-menu a:active {
    color: var(--e-global-color-text)!important;
}
.custom-menu .sub-menu {
    display: none;
    list-style: none;
    position: absolute;
    top: 40px;
    left: 500px;
}
.custom-menu .sub-menu a{
    font-size: 19px;
    line-height: 28px;
}
.custom-menu a:hover,
.custom-menu .sub-menu a:hover{
    text-decoration: underline;
}
.custom-menu .lang-switcher-mobile{
    display: none;
}
header .elementor-nav-menu {
    display: none;
}


header .elementor-nav-menu--dropdown a {
    color: var(--e-global-color-text)!important;
}

header .elementor-nav-menu > li > a {
    min-width: 25vw;
}
header .elementor-nav-menu > li.menu-item-737 .sub-menu {
    position: absolute!important;
    top: -82%!important;
    left: 30%!important;
}
header .elementor-nav-menu > li.menu-item-739 .sub-menu {
    position: absolute!important;
    top: -180%!important;
    left: 30%!important;
}
header .elementor-nav-menu > li .elementor-nav-menu--dropdown a {
    padding-top: 4px!important;
    padding-bottom: 4px!important;
}
header .elementor-nav-menu {
    padding: 40px 40px 96px;
}
header .elementor-nav-menu--dropdown .elementor-sub-item {
    font-size: 19px!important;
    line-height: 28px!important;
}
header .elementor-nav-menu--dropdown .elementor-item:hover, header .elementor-nav-menu--dropdown .elementor-item:focus, header .elementor-nav-menu--dropdown .elementor-item.highlighted, header .elementor-nav-menu--dropdown .elementor-item.elementor-item-active, header .elementor-sub-item:hover, header .elementor-sub-item:focus, header .elementor-sub-item.highlighted, header .elementor-sub-item.elementor-item-active {
    background-color: transparent;
    color: var(--e-global-color-text);
}
header .elementor-nav-menu--dropdown.elementor-nav-menu__container {
    margin-top: 28px;
    box-shadow: 0px 30px 30px -20px rgb(0 0 0 / 20%);
}
header .am-menu .elementor-widget-container {
    display: flex;
    flex-direction: row!important;
}
header .cpel-switcher__lang {
    font-family: "Rational Display", Sans-serif;
    font-size: 20px;
    font-weight: 600;
    padding-top: 2px;
    padding-right: 15px;
    color: #fff
}
header .social-nav {
    margin: 40px;
    display: flex;
    border-left: 1px solid #101921;
    margin-left: auto;
}

header .social-nav .social-text {
    font-family: 'Rational Display';
    font-style: normal;
    font-weight: 400;
    font-size: 21px;
    line-height: 28px;
    margin-top: auto;
    padding: 0 40px 8px;

}
header .social-nav .social-icons {
    display: flex;
    gap: 16px;
}

header .social-nav .social-icons a {
    padding-left: 0px!important;
    padding-right: 0px!important;
    padding-top: 12px!important;
    padding-bottom: 0!important;
}

header .social-nav .social-icon-fb {
    width: 13.5px;
    height: 24px;
    display: block;
    background-image: url(/app/themes/concordia/img/icons/FB.svg);
}

header .social-nav .social-icon-yt {
    width: 34.56px;
    height: 24px;
    display: block;
    background-image: url(/app/themes/concordia/img/icons/YT.svg);
}


@media screen and (min-width: 1060px){
  header .elementor-nav-menu--dropdown.elementor-nav-menu__container {
      display: flex;
  }
}

@media screen and (max-width: 1059px){
  .custom-menu {
      padding: 24px 40px;
  }
  header .social-nav {
      margin: 0;
      display: block;
      border-left: none;
      border-top: 1px solid #101921;
      margin-left: auto;
      margin-right: auto;
      width: calc(100% - 80px);
  }

  header .social-nav .social-text {
      display: flex;
      align-items: center;
      justify-content: space-between;
      padding: 32px 0 36px;
  }
  header .social-nav .social-icons {
      gap: 27px;
  }
  header .social-nav .social-icons a {
      padding: 0!important;
  }
}

@media screen and (max-width: 768px){
    header .am-logo {
        position: absolute;
        left: 50%;
        transform: translateX(-50%);
    }
    .elementor-location-header {
        padding-bottom: 64px;
        position: relative;
    }
    .am-leadspace {
        min-height: calc(100vh - 64px);
    }
    header .elementor-nav-menu--dropdown.elementor-nav-menu__container {
        margin-top: 18px;
        box-shadow: 0px 15px 15px -10px rgb(0 0 0 / 20%);
    }
}

@media (max-width: 440px){
    .custom-menu {
        width: 55%;
        padding: 22px 24px 22px;
        list-style: none;
    }
    .custom-menu li {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .custom-menu .sub-menu li {
        padding-top: 8px;
        padding-bottom: 8px;
    }
    .custom-menu {
        font-size: 21px;
        line-height: 28px;
    }
    .custom-menu a {
        font-size: 21px;
        line-height: 28px;
    }
    .custom-menu .sub-menu {
        display: none;
        list-style: none;
        position: absolute;
        top: 23px;
        left: 50vw;
        padding: 0 20px;
    }
    .custom-menu .sub-menu a {
        font-size: 16px;
        line-height: 22px;
    }
    .custom-menu .lang-switcher-mobile {
      display: block;
    }
    .cpel-switcher__lang {
      display: none!important;
    }
    header .social-nav {
        width: calc(100% - 48px);
    }
    .am-leadspace {
        min-height: 450px;
    }
}

footer ul.sub-menu, footer .elementor-nav-menu > li > a:after {
    display: none!important;
}

.elementor-samstroje-certificates-wrapper .samstroje-certificate {
    width: 207px!important;
    height: 240px;
    background-color: #E3E3E2;
    padding: 18px;
    font-weight: bold;
    overflow: hidden;
    flex-shrink: 0;
    position: relative;
}
.elementor-samstroje-certificates-wrapper .samstroje-certificate:active {
    cursor: grabbing;
}
.elementor-samstroje-certificates-wrapper .samstroje-certificate:after {
    content: " ";
    width: 30px;
    height: 30px;
    background: linear-gradient(135deg,#121820 21px,#373c42 0);
    display: block;
    position: absolute;
    left: 177px;
    bottom: 0;
    background-repeat: no-repeat;
}
/*.elementor-samstroje-certificates-wrapper .samstroje-certificate:last-child {
    margin-right: 70px;
}*/
.elementor-samstroje-certificates-wrapper .samstroje-certificate:hover:after {
    display:none;
}
.elementor-samstroje-certificates-wrapper .elementor-samstroje-certificates {
    position: relative;
    width: 100%;
    height: 100%;
    z-index: 1;
    display: flex;
    box-sizing: content-box;
    gap: 24px;
    white-space: nowrap;
    overflow-x: auto;
    -webkit-overflow-scrolling: touch;
    -ms-overflow-style: none;  /* IE and Edge */
    scrollbar-width: none;  /* Firefox */
}
.elementor-samstroje-certificates-wrapper .elementor-samstroje-certificates::-webkit-scrollbar {
  display: none; 
}

/*@media (min-width: 1441px){*/
/*    .elementor-samstroje-certificates-wrapper .samstroje-certificate:first-child {
        margin-left: 70px;
    }*/
/*    .elementor-samstroje-certificates-wrapper::after {
        content: " ";
        background: linear-gradient(90deg, rgba(241, 240, 231, 0) 0%, #e8e6da 100%);
        z-index: 99;
        position: absolute;
        width: 70px;
        height: 100%;
        top: 0;
        right: 0;
    }
    .elementor-samstroje-certificates-wrapper::before {
        content: " ";
        background: linear-gradient(-90deg, rgba(241, 240, 231, 0) 0%, #e8e6da 100%);
        z-index: 99;
        position: absolute;
        width: 70px;
        height: 100%;
        top: 0;
        left: 0;
    }
}*/

/*@media (max-width: 1440px){
    .elementor-samstroje-certificates-wrapper .samstroje-certificate:first-child {
        margin-left: 40px;
    }
    .elementor-samstroje-certificates-wrapper .samstroje-certificate:last-child {
        margin-right: 40px;
    }
}*/
@media (max-width: 768px){
    .elementor-samstroje-certificates-wrapper .samstroje-certificate:first-child {
        margin-left: 20px;
    }
    .elementor-samstroje-certificates-wrapper .samstroje-certificate:last-child {
        margin-right: 20px;
    }
}

.certificate-title {
    font-size: 16px;
    line-height: 22px;
}
.certificate-icons {
    display: flex;
    gap: 10px;
    position: absolute;
    bottom: 18px;
}
.certificate-browse-icon {
    height: 17px;
    width: 16px;
    display: block;
    background-image: url(/app/themes/concordia/img/icons/browse-icon.svg);
}
.certificate-download-icon {
    height: 16px;
    width: 16px;
    display: block;
    background-image: url(/app/themes/concordia/img/icons/download-icon.svg);
}

@media (max-width: 767px){
    header .am-menu {
        margin-left: auto;
    }
}


.mfp-iframe-holder .mfp-content {
    width: 60vw;
    max-width: none;
    height: 80vh;
}

.mfp-iframe-holder .mfp-close {
    font-size: 30px!important;
}

 
@media (max-width: 1024px){
    .am-timeline {
        box-sizing: content-box;
        overflow-x: auto;
        -webkit-overflow-scrolling: touch;
        -ms-overflow-style: none;  /* IE and Edge */
        scrollbar-width: none;  /* Firefox */
    }
    .am-timeline::-webkit-scrollbar {
      display: none; 
    }
    .am-timeline .elementor-widget-divider {
      width: 1360px!important;
      max-width: 1360px!important;
    }
}

@media (max-width: 767px){
    .am-timeline .elementor-widget-divider {
      width: 900px!important;
      max-width: 900px!important;
    }
}

.post-tags {
    display: none;
}

.am-certificatest-links ul {
    column-count: 3;
    column-gap: 10%;
    column-fill: auto;
}

@media (max-width: 1024px){
  .am-certificatest-links ul {
    column-count: 2;
    column-gap: 10%;
    column-fill: auto;
  }
}

@media (max-width: 440px){
  .am-certificatest-links ul {
    column-count: 1;
    column-gap: 0;
    column-fill: auto;
  }
}


.am-divizia:hover .am-divizia-title h5,
.am-divizia:hover .am-divizia-link,
.am-divizia:focus .am-divizia-title h5,
.am-divizia:focus .am-divizia-link {
  color: #fff!important;
}

.am-divizia:hover,
.am-divizia:focus {
  text-decoration: none!important;
}

.am-divizia:hover .am-divizia-desc,
.am-divizia:focus .am-divizia-desc {
  display: none;
}

.am-divizia:hover .am-divizia-link,
.am-divizia:focus .am-divizia-link {
  text-decoration: underline;
}

/*.am-prac-ponuka:hover,
.am-prac-ponuka:focus {
  text-decoration: none!important;
}*/
.am-prac-ponuka:hover .am-prac-ponuka-title,
.am-prac-ponuka:hover .am-prac-ponuka-link,
.am-prac-ponuka:focus .am-prac-ponuka-title,
.am-prac-ponuka:focus .am-prac-ponuka-link {
  text-decoration: underline!important;
}



/* FORMS */
.frm_forms.with_frm_style .frm_inside_container.frm_label_float_top > label {
    top: 6px!important;
}

.frm_forms .frm_combo_inputs_container, .frm_forms .frm_grid_container, .frm_forms .frm_form_fields .frm_section_heading, .frm_forms .frm_form_fields .frm_fields_container {
    display: grid;
    grid-template-columns: repeat(12, 6%);
    grid-auto-rows: max-content;
    grid-gap: 0 2.5%;
}

.frm_forms fieldset {
    padding: 0;
}

.with_frm_style .frm_form_fields > fieldset {
    border: 0!important;
}

.frm_forms.with_frm_style .frm_error_style, .frm_forms.with_frm_style .frm_message, .frm_success_style {
    padding: 16px 0;
}
.frm_forms.with_frm_style .frm_message, .frm_success_style {
    text-align: center;
}

.frm_forms .frm_style_formidable-style.with_frm_style .frm_section_heading {
    margin-top: 14px;
}

.frm_forms.with_frm_style .frm-show-form .frm_section_heading h3 {
    font-size: 16px;
    line-height: 20px;
    text-transform: uppercase;
}

.frm_forms .frm_style_formidable-style.with_frm_style .frm-show-form .frm_section_heading .frm_section_spacing, .frm_forms .menu-edit #post-body-content .frm_style_formidable-style.with_frm_style .frm-show-form .frm_section_heading .frm_section_spacing {
    margin-top: 8px;
    margin-bottom: 8px;
}

.frm_forms .frm_style_formidable-style.with_frm_style p.description, .frm_forms .frm_style_formidable-style.with_frm_style div.description, .frm_forms .frm_style_formidable-style.with_frm_style div.frm_description, .frm_forms .frm_style_formidable-style.with_frm_style .frm-show-form > div.frm_description, .frm_forms .frm_style_formidable-style.with_frm_style .frm_error, .frm_forms .frm_style_formidable-style.with_frm_style .frm_pro_max_limit_desc {
    font-size: 16px;
    line-height: 20px;
}

.frm_forms.with_frm_style .frm_dropzone {
    background-color: transparent;
}
.frm_forms .frm_dropzone .dz-message {
    background: #fff;
    margin: 0;
}
.frm_forms .frm_style_formidable-style.with_frm_style .frm_icon_font {
    padding-bottom: 8px;
}
.frm_forms .frm_dropzone .frm_upload_icon:before {
    font-size: 24px;
}

.frm_forms .frm_dropzone .dz-preview .dz-image {
    display: none;
}

.frm_forms .frm_dropzone .dz-preview .dz-column {
    float: none;
    width: 100%;
    margin: 0 auto;
}





.leadspace-text {
  margin-top: auto;
}

.thumb-box .elementor-image-box-content {
    padding: 44px 30px 44px 30px;
}

@media (max-width: 767px){
  .thumb-box .elementor-image-box-content {
      padding: 30px 30px 60px 30px;
  }
}


.elementor-widget-image-carousel .swiper-pagination {
    display: flex;
    justify-content: center;
    line-height: 0;
    bottom:0!important;
}
.elementor-widget-image-carousel .swiper-pagination-bullet {
    width: 12px;
    height: 12px;
    display: inline-block;
    border-radius: 50%;
    background: #C7C6C5;
    opacity: 1;
}
.elementor-widget-image-carousel .swiper-pagination-bullet-active {
    background: #DA6A33;
}

.elementor-widget-image-carousel .swiper-container .swiper-slide figure, 
.elementor-widget-image-carousel .swiper .swiper-slide figure {
    line-height: 0!important;
}

.elementor-widget-image-carousel.elementor-element.elementor-pagination-position-outside .swiper {
    padding-bottom: 36px!important;
}

@media (min-width: 1921px) {

  .elementor-element-ea8b5aa,
  .elementor-element-47344b38 {
      display: flex;
      align-self: center;
  }

  .elementor-11 .elementor-element.elementor-element-ea8b5aa > .elementor-widget-container,
  .elementor-864 .elementor-element.elementor-element-47344b38 > .elementor-widget-container {
      padding-bottom: 80px;
  }


  .elementor-element-9b7c948,
  .elementor-element-32216587 {
      justify-content: center!important;
      align-items: center;
  }

  .elementor-element-9b7c948 .elementor-widget-image,
  .elementor-element-32216587 .elementor-widget-image,
  .elementor-element-9b7c948 .leadspace-text,
  .elementor-element-32216587 .leadspace-text{
      max-width: 700px;
/*      display: flex;
      justify-content: center!important;
      align-items: center;*/
  }

  .elementor-11 .elementor-element.elementor-element-f1c74b2,
  .elementor-864 .elementor-element.elementor-element-2a0800b {
       --width: auto; 
       margin-top: unset;
       text-align: center;
  }

}

.margin-left-auto {
  margin-left: auto 
}
.margin-top-auto {
  margin-top: auto 
}

.concordia-menu ul {
    display: flex;
    gap: 44px;
    list-style-type: none;
}

@media screen and (max-width: 920px) and (min-width: 768px) {
  .concordia-menu ul {
      gap: 20px;
  }
  .concordia-menu ul a {
      font-size: 16px;
  }
}

.concordia-menu a:hover,
.concordia-menu a:focus {
    text-decoration: underline;
}

/*.admin-bar #concordia-menu-mobile {
    top: 110px;
}*/

#concordia-menu-mobile {
    display: none;
    padding: 56px 20px;
    position: fixed;
    top: 64px;
    left: 0;
    width: 100%;
    height: auto;
    z-index: 99;
    background-color: #fff;
    box-shadow: 0 0 3px 6px rgba(0,0,0,0.4);
}

#concordia-menu-mobile ul {
    display: flex;
    flex-direction: column;
    gap: 30px;
    list-style-type: none;
    text-align: center;
    padding: 0;
}

#concordia-menu-mobile a:hover,
#concordia-menu-mobile a:focus {
    text-decoration: underline;
}


#header {
    /*display: none!important;*/
    opacity: 1;
    transform: translateY(-80px);
    visibility: hidden;
    transition: opacity 0.3s, transform 0.3s, visibility 0.3s, display 0.3s;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 99!important;
}

.admin-bar #header {
    top: 32px;
    transform: translateY(-112px);
}

#header.is-active {
    display: flex;
    opacity: 1;
    transform: translateY(0);
    visibility: visible;
}

.concordia-down-arrow .elementor-widget-container {
    animation: moveArrow 1.5s infinite;
}

@keyframes moveArrow {
  0% {
    transform: translateX(-50%) translateY(0);
  }
  50% {
    transform: translateX(-50%) translateY(20px);
  }
  100% {
    transform: translateX(-50%) translateY(0);
  }
}

#footer a {
  font-size: 16px;
  line-height: 22px;
}

#footer .copyright a {
  font-size: 15px;
  line-height: 20px;
  text-decoration: underline;
}

/* Style navigation menu links */
#concordia-mobile-menu-icon {
  width: 16px; /* Set the desired width */
  height: 16px; /* Set the desired height */
  display: none;
}

/* Style the hamburger menu */
#concordia-mobile-menu-icon a.icon {
  display: block;
  position: absolute;
  right: 0;
  top: 0;
  width: 16px; /* Set the desired width */
  height: 16px; /* Set the desired height */
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='16' height='16' viewBox='0 0 16 16'%3E%3Cdefs%3E%3Cstyle%3E.a%2C.b%7Bfill%3Anone%3B%7D.b%7Bstroke%3A%23fff%3Bstroke-width%3A2px%3B%7D%3C/style%3E%3C/defs%3E%3Crect class='a' width='16' height='16'%2F%3E%3Cg transform='translate(0 2)'%3E%3Cpath class='b' d='M0%2C0H16'%2F%3E%3Cpath class='b' d='M0%2C0H16' transform='translate(0 6)'%2F%3E%3Cpath class='b' d='M0%2C0H16' transform='translate(0 12)'%2F%3E%3C%2Fg%3E%3C%2Fsvg%3E");
  background-size: cover; /* Adjust as needed */
}


/* Add a grey background color on mouse-over */
#concordia-mobile-menu-icon a:hover {
  opacity: 0.7;
}

#concordia-mobile-menu-icon a.active {
  display: block;
  position: absolute;
  right: 0;
  top: 0;
  width: 16px; /* Set the desired width */
  height: 16px; /* Set the desired height */
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='16' height='16' viewBox='0 0 16 16'%3E%3Cline x1='0' y1='0' x2='16' y2='16' style='stroke:white;stroke-width:2' /%3E%3Cline x1='16' y1='0' x2='0' y2='16' style='stroke:white;stroke-width:2' /%3E%3C/svg%3E");
  background-size: cover; /* Adjust as needed */
}

.concordia-aspect-ratio {
  aspect-ratio:1440/550;
}
.concordia-prac-pon-image img {
  aspect-ratio:366/359;
}
.google-map {
  aspect-ratio:414/339;
}

.concordia-navigate-links .elementor-icon-list-item > a  {
  text-decoration-thickness: 1px!important;
}

.no-scroll {
  overflow: hidden;
}

.intech-icon-box .elementor-icon-box-title {
    height: 60px;
    display: flex;
    align-items: center;
}

@media screen and (max-width: 1200px) and (min-width: 768px) {
  .intech-only-partner-section,
  .concordia-cert-section {
    padding-left: 24px;
  }
  .intech-only-partner-section {
    padding-right: 24px;
  }
}

@media (max-width: 767px) {
  .google-map {
    min-height: 339px;
    height: 339px!important;
  }
  #concordia-mobile-menu-icon {
      display: block;
  }
  .admin-bar #header {
      top: 0;
  }
  #footer .copyright a {
    font-size: 14px;
    line-height: 18px;
  }
}

@media (min-width: 768px) {
  .intech-sluzby {
    align-items: flex-end;
    /*margin-left: auto!important;
    margin: unset;*/
  }
}

html.pum-open.pum-open-overlay.pum-open-fixed .pum-container {
    top: 64px!important;
}
.pum-theme-355 .pum-content + .pum-close, .pum-theme-default-theme .pum-content + .pum-close {
    border: none;
    border-radius: 0px;
    box-shadow: none;
    text-shadow: none;
    background-image: url(/app/themes/concordia/img/close-icon.svg);
}

.pum-theme-default-theme .pum-container {
    width: 100%;
    flex-direction: column;
    align-items: center;
    max-width: 896px!important;
    padding: 64px 38px!important;
}

.pum-container .pum-title {
    max-width: 345px;
    margin: 0 auto 48px!important;
}

.pum-content, .pum-theme-default-theme .pum-content {
    text-align: center;
}

.pum-theme-default-theme img {
    width: 100%;
    margin: 0 auto;
}

.hide-desktop {display: none}
.hide-mobile {display: block}

@media (max-width: 767px) {
  html.pum-open.pum-open-overlay.pum-open-fixed .pum-container {
      top: 30px!important;
  }
  .pum-theme-default-theme .pum-container {
      width: calc(100% - 48px);
      padding: 30px 20px 24px!important;
  }
  .pum-theme-default-theme .pum-container p {
      display: flex;
  }
  .hide-desktop {display: block}
  .hide-mobile {display: none}
  .pum-container .pum-title {
      font-size: 21px!important;
      line-height: 28px!important;
      margin: 0 auto 30px!important;
  }
  .pum-theme-default-theme img {
      max-width: 414px;
      width: 100%;
  }
  .pum-container .pum-content + .pum-close {
      right: 13px!important;
      top: 13px!important;
  }
}

.intech-link-list ul {
    -webkit-column-count: 3;
    -moz-column-count: 3;
    column-count: 3;
    column-gap: 10%;
}

.intech-link-list ul li a:hover,
.intech-link-list ul li a:focus{
    text-decoration: underline;
}

.concordia-contact-info:hover *,
.concordia-contact-info:active *{
    color: #ffffff;
}
.concordia-contact-info:hover .write-us .elementor-heading-title,
.concordia-contact-info:active .write-us .elementor-heading-title{
    text-decoration: underline!important;
}
@media (max-width: 767px) {
  .intech-link-list ul {
      -webkit-column-count: 1;
      -moz-column-count: 1;
      column-count: 1;
      column-gap: 0%;
  }
  .intech-link-list ul li a:hover,
  .intech-link-list ul li a:focus{
      text-decoration: underline;
  }
}

